import React from 'react';
import { Link } from 'react-router-dom';


export default () =>
  <section>
    <header><h2>Блокчейн-инновации</h2></header>
    <p>
      Добро пожаловать на платформу GoToChain!
      <br />
      На одной из летних школ в GoTo появилась своя валюта, мы награждали учеников за участие в конкурсах, спортивных мероприятиях, за успехи в учёбе и прочие проявления гражданского долга впоследствии они могли тратить их на возможность подоить коз, поужинать с молодыми аспирантками, поездить на машине с завхозом или же оплатить ими часть своей следующей поездки в школу.
      <br />
      Вскоре после этого в наших рядах забродили идеи о том, чтобы создать платформу, на которой преподаватели и вожатые смогли бы постить свои конкурсы и челленджи начисляя затем награды победителям, ученики смогли бы делиться своими материалами о прошедших школах и получать за них заветные GoTo-койны если они понравятся сообществу, проводить совместно с партнерами конкурсы с грантами ввиде призов, скидок и бесплатного обучения в школе, в общем создать платформу облегчающую процесс начисления наград за всевозможную полезную деятельность в нашей школе.
      <br />
      Сейчас перед вами её <Link to="/login">зайчатки</Link>.
    </p>
  </section>;
